# Generated by Django 3.2 on 2021-04-28 14:14

import django.core.validators
from django.db import migrations, models
import lucterios.framework.model_fields


class Migration(migrations.Migration):

    dependencies = [
        ('payoff', '0010_fee_account'),
        ('condominium', '0016_recoverableloadratio'),
    ]

    operations = [
        migrations.CreateModel(
            name='LoadCount',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('designation', models.TextField(default='', verbose_name='designation')),
                ('total', lucterios.framework.model_fields.LucteriosDecimalField(decimal_places=3, default=0.0, max_digits=10, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(9999999.999)], verbose_name='total')),
                ('ratio', models.TextField(default=None, null=True, verbose_name='ratio')),
                ('ventilated', lucterios.framework.model_fields.LucteriosDecimalField(decimal_places=3, default=0.0, max_digits=10, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(9999999.999)], verbose_name='ventilated')),
                ('recoverable_load', lucterios.framework.model_fields.LucteriosDecimalField(decimal_places=3, default=0.0, max_digits=10, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(9999999.999)], verbose_name='recoverable load')),
            ],
            options={
                'verbose_name': 'load count',
                'verbose_name_plural': 'load counts',
                'default_permissions': [],
            },
        ),
        migrations.CreateModel(
            name='Payment',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateField(verbose_name='date')),
                ('assignment', models.CharField(default='', max_length=500, null=True, verbose_name='assignment')),
                ('amount', lucterios.framework.model_fields.LucteriosDecimalField(decimal_places=3, default=0.0, max_digits=10, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(9999999.999)], verbose_name='amount')),
                ('mode', models.IntegerField(choices=[(0, 'cash'), (1, 'cheque'), (2, 'transfer'), (3, 'crédit card'), (4, 'other'), (5, 'levy'), (6, 'internal')], db_index=True, default=0, verbose_name='mode')),
                ('bank_account', models.CharField(default='', max_length=200, null=True, verbose_name='bank account')),
                ('reference', models.CharField(default='', max_length=200, null=True, verbose_name='reference')),
            ],
            options={
                'verbose_name': 'payment',
                'verbose_name_plural': 'payments',
                'default_permissions': [],
            },
        ),
        migrations.CreateModel(
            name='RefundSupporting',
            fields=[
            ],
            options={
                'proxy': True,
                'indexes': [],
                'constraints': [],
            },
            bases=('payoff.supporting',),
        )
    ]
